﻿.gritter-item-wrapper {
    background-image: none !important;
    box-shadow: 0 2px 10px rgba(50,50,50,.5);
    background: rgba(50,50,50,.92)
}

    .gritter-item-wrapper.gritter-info {
        background: rgba(49,81,133,.92)
    }

    .gritter-item-wrapper.gritter-error {
        background: rgba(153,40,18,.92)
    }

    .gritter-item-wrapper.gritter-success {
        background: rgba(89,131,75,.92)
    }

    .gritter-item-wrapper.gritter-warning {
        background: rgba(190,112,31,.92)
    }

    .gritter-item-wrapper.gritter-light {
        background: rgba(245, 245, 245,.95);
        border: 1px solid #BBB
    }

        .gritter-item-wrapper.gritter-light.gritter-info {
            background: rgba(232,242,255,.95)
        }

            .gritter-item-wrapper.gritter-light.gritter-info .gritter-item {
                color: #4A577D
            }


        .gritter-item-wrapper.gritter-light.gritter-error {
            background: rgba(255,235,235,.95)
        }

            .gritter-item-wrapper.gritter-light.gritter-error .gritter-item {
                color: #894A38
            }

        .gritter-item-wrapper.gritter-light.gritter-success {
            background: rgba(239,250,227,.95)
        }

            .gritter-item-wrapper.gritter-light.gritter-success .gritter-item {
                color: #416131
            }

        .gritter-item-wrapper.gritter-light.gritter-warning {
            background: rgba(252,248,227,.95)
        }

.gritter-bottom, .gritter-close, .gritter-item, .gritter-top {
    background-image: none
}

.gritter-item-wrapper.gritter-light.gritter-warning .gritter-item {
    color: #946446
}

.gritter-item p {
    line-height: 1.8
}

.gritter-close {
    left: auto !important;
    right: 4px;
    width: 18px;
    height: 18px;
    line-height: 17px;
    text-align: center;
    border: 2px solid transparent;
    border-radius: 16px;
    color: #FFF !important;
    font-size: 0;
    text-indent: 0;
}

    .gritter-close:before {
        font-family: FontAwesome;
        font-size: 16px;
        content: "\f00d"
    }

.gritter-info .gritter-close {
    color: orange
}


/*.gritter-error .gritter-close, .gritter-success .gritter-close, .gritter-warning .gritter-close {
    color: #FFEA07
}*/

.gritter-light .gritter-close {
    color: #444 !important
}

.gritter-close:hover {
    color: #FFF !important;
    text-decoration: none
}

.gritter-light .gritter-bottom, .gritter-light .gritter-close, .gritter-light .gritter-item, .gritter-light .gritter-top {
    background-image: none;
    color: #444
}

    .gritter-light .gritter-close:hover {
        color: #8A3104 !important
    }

.gritter-center {
    position: fixed;
    left: 33%;
    right: 33%;
    top: 33%
}

.gritter-item-wrapper.dt-button-info {
    padding: 12px 11px 8px;
    z-index: 1999
}

    .gritter-item-wrapper.dt-button-info > h2 {
        margin-top: 0
    }

.gritter-light .gritter-title, .gritter-title {
    text-shadow: none
}

@media only screen and (max-width:767px) {
    .gritter-center {
        left: 16%;
        right: 16%;
        top: 30%
    }
}

@media only screen and (max-width:480px) {
    .gritter-center {
        left: 30px;
        right: 30px;
    }
}

@media only screen and (max-width:320px) {
    .gritter-center {
        left: 10px;
        right: 10px;
    }
}
